meta:
  title: Quienes somos
  description: 'EUDEA: Valores y principios'

cover:
  heading: Quienes somos
  coverImage:
    image: /media/quienes-somos-cover.jpg
    description: Breve descripción de la imagen
  content:
    text: >-
      Eudea está formada por un equipo de ingenieros multidisciplinar y altamente especializado
      en soluciones para los sectores industrial, plantas de tratamiento de aguas y automatización de edificios.
    cta:
      action: Saber Más
      routeId: services

corePoints:
  heading: En EUDEA siempre formamos parte de las soluciones, nunca de los problemas
  text: >-
    Cooperamos en el desarrollo de un progreso sostenible común y colaboramos en el bienestar de nuestro entorno social y natural.
  corePointItems:
    - icon: /media/cercania-icon.svg
      title: Cercanía
      text: >-
        Nuestras soluciones son presentadas a nuestros clientes de una forma eminentemente didáctica para que puedan ser comprensibles
        y al alcance de cualquier persona, tenga o no conocimientos o experiencia en estas tecnologías.
    - icon: /media/experiencia-proyectos-icon.svg
      title: Experiencia
      text: >-
        Ofrecemos más de 25 años de intensa experiencia en proyectos y soluciones en los tres sectores señalados,
        con numerosas referencias de servicios y trabajos desarrollados a diferentes niveles, y principalmente en todo el ámbito nacional,
        pero también en el ámbito internacional con diferentes proyectos realizados en Argelia, Portugal, China o Marruecos.
    - icon: /media/competitividad-icon.svg
      title: Competitividad
      text: >-
        Todo esto nos permite ser altamente competitivos aportando soluciones ya optimizadas y testeadas, e incluso en determinados casos
        desarrollando aplicaciones estándar configurables para diversos entornos, por lo que conseguimos una reducción de costes significativa
        en todos nuestros proyectos haciéndolos significativamente competitivos.

principles:
  heading: Nuestros principios
  text: >-
    Honestidad y Profesionalidad
  conceptItems:
    - title: Equipo con valores
      text: >-
        Siempre, especialmente cuidadosos con los valores que ostentan el equipo de personas que forman parte del equipo de Eudea,
        solamente permanecen con nosotros aquellas que han garantizado en todo momento la máxima honestidad con todo nuestro entorno profesional:
        clientes, colaboradores y compañeros
    - title: Responsabilidad y compromiso
      text: >-
        Fruto de esta honestidad podemos seguir ofreciendo la máxima Profesionalidad en todo el ámbito de nuestros trabajos y servicios,
        desarrollándolos con la máxima responsabilidad, empatía y compromiso diario
    - title: Confianza
      text: >-
        Estos principios, para nosotros fundamentales, nos permiten estar orgullosos y especialmente agradecidos por la confianza
        demostrada por nuestros clientes que siguen contando con Eudea en numerosos casos desde hace más de 20 años y de forma ininterrumpida
  quote:
    text: >-
      Las malas personas no puedan ser profesionales excelentes. No llegan a serlo nunca. Tal vez tengan pericia técnica, pero no son excelentes.
    author: Howard Gardner, neurocientífico Harvard
